{% extends "bandeau.html" %}
{% block main %}
<link rel="stylesheet" type="text/css" href="{{ url_for('static',filename='eleve.css') }}">
<link rel="stylesheet" type="text/css" href="{{ url_for('static',filename='moniteur.css') }}">
<title> Feuille Moniteur </title>
<body>
    <p id="salutation"> Bienvenue {{ mo.prenomMo }} {{ mo.nomMo }} </p>
    <p id="salaire"> Votre salaire : {{ mo.salaire }} € </p>
    
    {% if req ==[] %}
    <div id="tableau">
        <table >
            <tbody>
                <tr>  
                <td> Il n'y a pas de cours pour cette date </td>
                </tr>
            </tbody>
        </table>
    </div>
    </tr>
    {% else %}
    <div id="tableau">
        <table >
            <thead>
                <tr>
                    <th> Date </th>
                    <th> Duree (h)</th>
                    <th> Activite</th>
                    <th> nombre d'Eleve </th>
                </tr>
            </thead>
            <tbody>
                {% for _, COURS, RESERVATION, PONEY, ELEVE in req %}
                <tr>  
                    <td> {{ COURS.date }} </td>
                    <td> {{ COURS.duree }} </td>
                    <td> {{ COURS.activite }} </td>
                    
                    <td> {{ COURS.nbPers }} </td>
                    <td> {{ COURS.idC}} </td>
                </tr>
                
                {% endfor %}
            </tbody>
        </table>
    </div>
    {% endif %}
        
        <div id="boutons">
            
            <ul>
                <li>
                    <form action="{{url_for('voir_eleves', id=mo.idMo )}}" method="post">
                        <input id="voir-eleves" class="bouton" type="submit" value="Voir les Eleves">
                    </form>
                </li>
                <li>
                    <form action="{{url_for('voir_cours', id=mo.idMo )}}" method="post">
                        <input id="voir-cours" class="bouton" type="submit" value="Voir les Cours">
                    </form>
                </li>
                <li>
                    <form action="{{url_for('voir_moniteurs', id=mo.idMo )}}" method="post">
                        <input id="voir-moniteurs" class="bouton" type="submit" value="Voir les Moniteurs">
                    </form>
                </li>
            </ul>
         
        </div>
        
        <form  id="bouton-poney" action="{{url_for('voir_poneys', id=mo.idMo)}}" method="post">
            <input class="bouton" type="submit" value="Voir les Poneys">
        </form>
        
    </body>
{% include "infos.html"%}
{% endblock %}